Source: ruby-mousetrap-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mousetrap-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mousetrap-rails
Homepage: https://kugaevsky.github.com/mousetrap-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mousetrap-rails
Section: web
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-mousetrap,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: integrate Mousetrap javascript library with Rails Asset Pipeline
 Mousetrap is a javascript library for handling keyboard shortcuts in your web
 applications. This gem integrates Mousetrap with Rails asset pipeline for easy
 of use.
 .
 Learn more at /usr/share/doc/ruby-mousetrap-rails/README.md.gz
